/*Registro de la funci?n como manejador de ese evento*/

document.onkeydown = compruebaTecla;

var shiftKey = false;

/*Definici?n de la funci?n manejador del evento*/

  

function compruebaTecla(evt) {



	var evt=evt?evt:window.event?window.event:null;



	//Nombre del elemento que lanza el evento

	var evtElementName = evt.srcElement?evt.srcElement.name:evt.target.name;

	//alert(evt.keyCode);

	switch (evt.keyCode){

		case 16:{//shif

			shiftKey = true;

			break;

		}

		case 123:{//F-12 Salir

			//window.location.href="../comunJSP/q02bSalirAplicacion.do";

			if ( isAltaCuestionario ){

				ponAccion('KEY_GUARDAR_REPETIR');	

			}  

			shiftKey = false;

			break;

			

		}

		case 65:{//A-Ayuda

			if (shiftKey ){

				

			}

			shiftKey = false;

			break;

		}	

		case 78:{//N-Nuevo

			if (shiftKey ){

				

			}

			shiftKey = false;

			break;

		}	

		case 71:{//G-Guardar

			if (shiftKey ){

				

			}

			shiftKey = false;

			break;

		}	

		case 82:{//R-Repetir

			if (shiftKey ){

				

			}

			shiftKey = false;

			break;

		}	

		case 67:{//C-Cancelar

			if (shiftKey ){



				}

			shiftKey = false;

			break;

			}

		case 86:{//V-Volver

			if (shiftKey ){

				

		}

			shiftKey = false;

			break;

			}



	}

}





  







